uuid: 647a4ba0-65c0-497a-bdd0-56d2ddc4079f
langcode: en
status: true
dependencies:
  config:
    - node.type.publication
id: node.publication.status
field_name: status
entity_type: node
bundle: publication
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
